@charset "utf-8";
/* CSS Document */
                        
body {
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
}
/* title font */
.block-title, .single-style1-title, .single-style2-title, .author-title, .search-submit, .single-nav-title-wrap, .review-widget-post-title, .review-widget-score, .single-review-element, .single-review-summary h3, .block-big-slider-title, .big-carousel-inner, .logo-404, .single-aside-social-wrap .share-title, .social-count-wrap .num-count, .twitter-widget-title h3, .block-feature2-slider-title, #main-content .widget .module5-wrap .col-sm-4 .block4-wrap .block-title, #main-content .single-related-wrap .col-sm-4 .block4-wrap .block-title, .page-title-wrap, .title-logo, .woocommerce div.product .product_title, .woocommerce .page-title {
	font-family:Oswald;
	font-weight:400;
	text-transform:capitalize;
	font-size:19px;
	line-height:27px;
}
/* small title font */
                        .block6-wrap .block-title, .block11-wrap .block-title, .block8-wrap .block-title, .single-tags-source-wrap, .widget_categories ul, .widget_pages ul, .single-social-wrap, .widget_nav_menu ul, .widget_archive ul, .block9-wrap .block-title, .module-ticker-wrap .block-title, .big-slider-carousel-title, #menu-main .block-title, #main-content .widget .col-sm-4 .block4-wrap .block-title, .page-numbers, .block11-wrap .review-score, .block11-score-separation, .woocommerce ul.cart_list .product-title, .woocommerce ul.product_list_widget .product-title, .woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a, .cart_item .product-name a, .feedburnerFeedBlock .headline {
	font-family:Oswald;
	font-weight:400;
	text-transform:capitalize;
	font-size:14px;
	line-height:19px;
}
/* meta tags font */
                        .post-meta, .sub-cate-wrap, .breadcrumbs-bar-wrap, .author-widget-content, .post-categories, .rememberme, .register-links, .meta-thumb-wrap, .review-score, .feedburnerFeedBlock .date {
	font-family:Roboto;
	font-weight:400;
	text-transform:uppercase;
	font-size:10px;
}
.feedburnerFeedBlock .date {
    line-height: 1em;
    color: #bbb;
}

/* menu font */
                        #menu-main > ul > li > a, .tn-sub-menu-wrap, .menu-nav-top, #main-mobile-menu, .module-ticker-wrap .block-title {
	font-family:Roboto;
	font-weight:700;
	font-size:14px;
}
/* header title font */
                        .widget-title h3, .cate-title, .search-page-title, .archive-page-title, .side-dock-title h3, .comment-title h3, .related.products h2 {
	font-family:Roboto;
	font-weight:700;
	font-size:18px;
}
            
            /*header style */
            
            /* sidebar position */
            
                        /* color text */
            .tn-mega-menu-col > .tn-sub-menu-wrap > ul > li > ul > li > a:hover, .tn-sub-menu li a:hover, .cat-item a:before, .widget_pages .page_item a:before, .widget_meta li:before, .widget_archive li a:before, .widget_nav_menu .menu-main-nav-container > ul > li > a:before, .widget_rss ul li a, .about-widget-name span, .title-logo a::first-letter, .block11-wrap:before, .logo-404 h1, .post-content-wrap a, .post-content-wrap a:hover, .post-content-wrap a:focus, .comment-form .logged-in-as a, .prev-article, .next-article, #close-side-dock:hover, .single-review-score, .post-categories li:hover a, .post-categories li:focus a, #recentcomments a, #footer .post-categories a:hover, #footer .post-categories a:focus, #main-mobile-menu .current-menu-item a, #main-mobile-menu li a:hover, .block11-score-separation, .block11-wrap .review-score, .single-review-as, .menu-nav-top .sub-menu li a:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce .page-wrap .star-rating span {
 color: #EC4C51;
}

            /* selector */
            ::selection {
 background: #EC4C51;
 color: #fff;
}

            ::-moz-selection {
 background: #EC4C51;
 color: #fff;
}
/* background */
            #menu-main > ul > li.current-menu-item > a, #menu-main > ul > li > a:hover, .tn-mega-menu-col > .tn-sub-menu-wrap > ul > li > a, .ajax-search-icon:hover, .ajax-search-icon:focus, .menu-nav-top li a:hover, .block-big-slider-cate-tag li, .review-score, .drop-caps, #comment-submit, .form-submit #submit, .score-bar, .top-score-bar, #toTop i, .no-thumb, .widget-title h3:before, .close-mobile-menu-wrap, .tn-ajax-loadmore:hover, .tn-ajax-loadmore:focus, .page-numbers.current, .page-numbers:hover, .page-numbers:focus, .meta-thumb-element:hover, .meta-thumb-element:focus, #mobile-button-nav-open:hover, #mobile-button-nav-open:focus, .widget_product_search input[type="submit"]:hover, .widget_product_search input[type="submit"]:focus, .woocommerce span.onsale, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .related.products h2:before, .woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background: #EC4C51;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
	background: #EC4C51 !important;
}
/* border */
            .post-content-wrap blockquote, pre, .cate-title, .search-page-title, .archive-page-title, .post-categories, .author-title, .big-carousel-inner, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .tn-share-to-email-popup {
	border-color: #EC4C51;
}
.tn-mega-menu, .tn-navbar, .tn-mega-menu-col, .tn-dropdown-menu, #menu-main ul li .tn-dropdown-menu ul li ul.tn-sub-menu, #menu-main ul li div.tn-dropdown-menu ul li ul.tn-sub-menu, .ajax-form {
	border-top-color: #EC4C51
}
/* layout */
            
            
            /*right title line height fix */
            
            /* multi category color */
            
                            .tn-category-18 .post-categories li:hover a, .block11-wrap.tn-category-18 .review-score, .tn-category-18 .widget-title h3 a:hover, #footer .tn-category-18 .post-categories li a:hover, #footer .tn-category-18 .post-categories li a:focus, .tn-category-18 .block11-score-separation {
	color:#EC4C51;
}
.tn-category-18 .post-categories, .tn-category-18 .cate-title, .big-carousel-inner.tn-category-18, .tn-menu-category-18 .tn-mega-menu, .tn-menu-category-18 .tn-dropdown-menu {
	border-color: #EC4C51;
}
.tn-category-18 .review-score, .tn-category-18 .meta-thumb-element:hover, .tn-category-18 .meta-thumb-element:focus, .tn-category-18 .widget-title h3:before, #menu-main > ul >li.tn-menu-category-18 > a:hover, #menu-main > ul >li.tn-menu-category-18 > a:focus, #menu-main > ul >li.current-menu-item.tn-menu-category-18 > a {
	background:  #EC4C51;
}
.tn-category-24 .post-categories li:hover a, .block11-wrap.tn-category-24 .review-score, .tn-category-24 .widget-title h3 a:hover, #footer .tn-category-24 .post-categories li a:hover, #footer .tn-category-24 .post-categories li a:focus, .tn-category-24 .block11-score-separation {
	color:#f44c7b;
}
.tn-category-24 .post-categories, .tn-category-24 .cate-title, .big-carousel-inner.tn-category-24, .tn-menu-category-24 .tn-mega-menu, .tn-menu-category-24 .tn-dropdown-menu {
	border-color: #f44c7b;
}
.tn-category-24 .review-score, .tn-category-24 .meta-thumb-element:hover, .tn-category-24 .meta-thumb-element:focus, .tn-category-24 .widget-title h3:before, #menu-main > ul >li.tn-menu-category-24 > a:hover, #menu-main > ul >li.tn-menu-category-24 > a:focus, #menu-main > ul >li.current-menu-item.tn-menu-category-24 > a {
	background:  #f44c7b;
}
.tn-category-19 .post-categories li:hover a, .block11-wrap.tn-category-19 .review-score, .tn-category-19 .widget-title h3 a:hover, #footer .tn-category-19 .post-categories li a:hover, #footer .tn-category-19 .post-categories li a:focus, .tn-category-19 .block11-score-separation {
	color:#fbb640;
}
.tn-category-19 .post-categories, .tn-category-19 .cate-title, .big-carousel-inner.tn-category-19, .tn-menu-category-19 .tn-mega-menu, .tn-menu-category-19 .tn-dropdown-menu {
	border-color: #fbb640;
}
.tn-category-19 .review-score, .tn-category-19 .meta-thumb-element:hover, .tn-category-19 .meta-thumb-element:focus, .tn-category-19 .widget-title h3:before, #menu-main > ul >li.tn-menu-category-19 > a:hover, #menu-main > ul >li.tn-menu-category-19 > a:focus, #menu-main > ul >li.current-menu-item.tn-menu-category-19 > a {
	background:  #fbb640;
}
.tn-category-31 .post-categories li:hover a, .block11-wrap.tn-category-31 .review-score, .tn-category-31 .widget-title h3 a:hover, #footer .tn-category-31 .post-categories li a:hover, #footer .tn-category-31 .post-categories li a:focus, .tn-category-31 .block11-score-separation {
	color:#7ac89f;
}
.tn-category-31 .post-categories, .tn-category-31 .cate-title, .big-carousel-inner.tn-category-31, .tn-menu-category-31 .tn-mega-menu, .tn-menu-category-31 .tn-dropdown-menu {
	border-color: #7ac89f;
}
.tn-category-31 .review-score, .tn-category-31 .meta-thumb-element:hover, .tn-category-31 .meta-thumb-element:focus, .tn-category-31 .widget-title h3:before, #menu-main > ul >li.tn-menu-category-31 > a:hover, #menu-main > ul >li.tn-menu-category-31 > a:focus, #menu-main > ul >li.current-menu-item.tn-menu-category-31 > a {
	background:  #7ac89f;
}
.tn-category-16 .post-categories li:hover a, .block11-wrap.tn-category-16 .review-score, .tn-category-16 .widget-title h3 a:hover, #footer .tn-category-16 .post-categories li a:hover, #footer .tn-category-16 .post-categories li a:focus, .tn-category-16 .block11-score-separation {
	color:#a2c837;
}
.tn-category-16 .post-categories, .tn-category-16 .cate-title, .big-carousel-inner.tn-category-16, .tn-menu-category-16 .tn-mega-menu, .tn-menu-category-16 .tn-dropdown-menu {
	border-color: #a2c837;
}
.tn-category-16 .review-score, .tn-category-16 .meta-thumb-element:hover, .tn-category-16 .meta-thumb-element:focus, .tn-category-16 .widget-title h3:before, #menu-main > ul >li.tn-menu-category-16 > a:hover, #menu-main > ul >li.tn-menu-category-16 > a:focus, #menu-main > ul >li.current-menu-item.tn-menu-category-16 > a {
	background:  #a2c837;
}
.tn-category-30 .post-categories li:hover a, .block11-wrap.tn-category-30 .review-score, .tn-category-30 .widget-title h3 a:hover, #footer .tn-category-30 .post-categories li a:hover, #footer .tn-category-30 .post-categories li a:focus, .tn-category-30 .block11-score-separation {
	color:#7ac89f;
}
.tn-category-30 .post-categories, .tn-category-30 .cate-title, .big-carousel-inner.tn-category-30, .tn-menu-category-30 .tn-mega-menu, .tn-menu-category-30 .tn-dropdown-menu {
	border-color: #7ac89f;
}
.tn-category-30 .review-score, .tn-category-30 .meta-thumb-element:hover, .tn-category-30 .meta-thumb-element:focus, .tn-category-30 .widget-title h3:before, #menu-main > ul >li.tn-menu-category-30 > a:hover, #menu-main > ul >li.tn-menu-category-30 > a:focus, #menu-main > ul >li.current-menu-item.tn-menu-category-30 > a {
	background:  #7ac89f;
}
.tn-category-15 .post-categories li:hover a, .block11-wrap.tn-category-15 .review-score, .tn-category-15 .widget-title h3 a:hover, #footer .tn-category-15 .post-categories li a:hover, #footer .tn-category-15 .post-categories li a:focus, .tn-category-15 .block11-score-separation {
	color:#7ac89f;
}
.tn-category-15 .post-categories, .tn-category-15 .cate-title, .big-carousel-inner.tn-category-15, .tn-menu-category-15 .tn-mega-menu, .tn-menu-category-15 .tn-dropdown-menu {
	border-color: #7ac89f;
}
.tn-category-15 .review-score, .tn-category-15 .meta-thumb-element:hover, .tn-category-15 .meta-thumb-element:focus, .tn-category-15 .widget-title h3:before, #menu-main > ul >li.tn-menu-category-15 > a:hover, #menu-main > ul >li.tn-menu-category-15 > a:focus, #menu-main > ul >li.current-menu-item.tn-menu-category-15 > a {
	background:  #7ac89f;
}
.tn-category-26 .post-categories li:hover a, .block11-wrap.tn-category-26 .review-score, .tn-category-26 .widget-title h3 a:hover, #footer .tn-category-26 .post-categories li a:hover, #footer .tn-category-26 .post-categories li a:focus, .tn-category-26 .block11-score-separation {
	color:#e980cf;
}
.tn-category-26 .post-categories, .tn-category-26 .cate-title, .big-carousel-inner.tn-category-26, .tn-menu-category-26 .tn-mega-menu, .tn-menu-category-26 .tn-dropdown-menu {
	border-color: #e980cf;
}
.tn-category-26 .review-score, .tn-category-26 .meta-thumb-element:hover, .tn-category-26 .meta-thumb-element:focus, .tn-category-26 .widget-title h3:before, #menu-main > ul >li.tn-menu-category-26 > a:hover, #menu-main > ul >li.tn-menu-category-26 > a:focus, #menu-main > ul >li.current-menu-item.tn-menu-category-26 > a {
	background:  #e980cf;
}
.tn-category-1 .post-categories li:hover a, .block11-wrap.tn-category-1 .review-score, .tn-category-1 .widget-title h3 a:hover, #footer .tn-category-1 .post-categories li a:hover, #footer .tn-category-1 .post-categories li a:focus, .tn-category-1 .block11-score-separation {
	color:#e980cf;
}
.tn-category-1 .post-categories, .tn-category-1 .cate-title, .big-carousel-inner.tn-category-1, .tn-menu-category-1 .tn-mega-menu, .tn-menu-category-1 .tn-dropdown-menu {
	border-color: #e980cf;
}
.tn-category-1 .review-score, .tn-category-1 .meta-thumb-element:hover, .tn-category-1 .meta-thumb-element:focus, .tn-category-1 .widget-title h3:before, #menu-main > ul >li.tn-menu-category-1 > a:hover, #menu-main > ul >li.tn-menu-category-1 > a:focus, #menu-main > ul >li.current-menu-item.tn-menu-category-1 > a {
	background:  #e980cf;
}
/*content width */
                        .full-width-mode .post-content-wrap {
	max-width: 1030px;
	margin: 0 auto;
}
/*custom css */
            .comment-awaiting-moderation {
	float:right;
}
.comment-author img {
	width: 100%;
	height:auto;
}

/* webform tweeks */
#webform-client-form-6086 textarea {
    color: black;
}

/* Pic of the Week Taxonomy Page Slide padding */
.page-taxonomy-term-41 .region-full-top {
    padding: 0 30px;
}

/* Simple Ads on Sidebar spacing */
.block-simpleads .image-ad, .view-15-sidebar-ads .image-ad {
    margin-bottom: 20px;
}

/* Remove bottom margin from header on front page */
.front header {
    margin-bottom: 0px;
}

/* Hide Breadcrumbs from Post pages */
.breadcrumbs-bar-wrap {
    display: none;
}

/* Remove thumb image shares - doesn't work */
.meta-thumb-wrap, .shares-to-social-thumb-wrap {
    display: none;
}

/* Footer Contact Form Message Box Color Fix */
#webform-client-form-8782 textarea {
    color: #000000;
}

/* Fix margin on contact form on about us */
#block-webform-client-block-56 h3 {
    margin: 20px 0;
    
/* Webform Image Bottom Margin Fix */
.page-content-wrap .field-name-field-image img, .post-content-wrap .field-name-field-image img {
    margin-bottom: 30px;
}

/* Front Page Pic of the Week Display Block fix */
#block-views-5c848d669b22bce6a24b6d46890564d0 .view {
   height: 340px;
}

/* U-Report display fix */
.form-field-wrapper {
   display: grid;
   margin: 30px 0px;
}
